Subject: Re: bug#1504 closed by Chong Yidong <[email-masked]> (Re: 23.0.60; emacs daemon leaks memory)

From: Markus Triska <[email-masked]>
Date: Sat, 13 Dec 2008 01:12:41 +0100

> it's less urgent because that leak is much, much slower.

Serious emacsclient testing can only start when the leak is completely
fixed: I'm trying to trace down a different problem (#1125) which only
seems to happen after entering and exiting emacsclient occasionally.
Still, thank you for the current fixes - I can now run the test cases
for a few minutes instead of only seconds, which is already better.

Also, when I use emacsclient with "-c" instead of "-t" in the test case,
there's a leak that seems to be as severe as before your patches.